body {
  font-family: $font-family;
  font-size: $font-size;
  line-height: $line-height;
  color: $text-color;
  background-color: $body-bg;
}

h1, h2, h3, h4, h5, h6 {
  line-height: $title-line-height;
}

a, a:active, a:hover, a:focus {
  text-decoration: none;
}

strong {
  font-weight: bold;
}

img {
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;          /* Firefox */
  image-rendering: -o-crisp-edges;            /* Opera */
  image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming)*/
  -ms-interpolation-mode: nearest-neighbor;   /* IE (non-standard property) */
}

main {
  min-height: 88vh;
  padding-top: 4rem;
  overflow: hidden;
}

::selection {
  color: white;
  background: $orange;
  overflow: hidden;
}
